_id: EwV7Db8W6ww3rtd0
_key: '!items!EwV7Db8W6ww3rtd0'
img: systems/pf1/icons/spells/protect-sky-1.jpg
name: Metamagic Adept
system:
  abilityType: ex
  actions:
    - _id: 52P74A0ZlTAiaQN7
      activation:
        type: nonaction
        unchained:
          type: nonaction
      name: Use
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 3rd level, you can apply any one metamagic feat you know to a spell
      you are about to cast without increasing the casting time. You must still
      expend a higher-level spell slot to cast this spell. You can use this
      ability once per day at 3rd level and one additional time per day for
      every four sorcerer levels you possess beyond 3rd, up to five times per
      day at 19th level. At 20th level, this ability is replaced by arcane
      apotheosis.</p>
  sources:
    - id: PZO1110
      pages: '73'
  subType: classFeat
  tag: classFeat_metamagicAdept
  tags:
    - Bloodline Power
    - Arcane Bloodline
  uses:
    maxFormula: min(5, floor((@class.level + 1) / 4))
    per: day
type: feat

